---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.8 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.8-x86_64-uefi-tiny-vm-aws
name: alpine-3.17.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.8
revision: '0'
version: '3.17'
built: '2024-06-19T18:26:24.760509'
uploaded: '2024-06-19T18:37:43.648387'
imported: '2024-06-19T18:42:05.715316'
import_id: ami-067b713e27cce5e36
import_region: us-west-2
signed: '2024-06-19T18:42:18.060566'
published: '2024-06-20T20:48:55.850618'
released: '2024-06-20T14:49:07.365220'
artifacts:
  ap-south-2: ami-0880dbd71e4af239d
  ap-south-1: ami-05817fdf4ec6f3e39
  eu-south-1: ami-039810063959582bf
  eu-south-2: ami-042e6640adcc2438f
  me-central-1: ami-03c9c7016f7016c42
  il-central-1: ami-03777d81275d8c836
  ca-central-1: ami-0cafb4a4dad2e3f0e
  eu-central-1: ami-04809109f7b6d78fe
  eu-central-2: ami-0eb380fd652e58243
  us-west-1: ami-02117da8c47d5d895
  us-west-2: ami-067b713e27cce5e36
  af-south-1: ami-0b0ff6508a5fe7cc8
  eu-north-1: ami-02e34c8ff260ef924
  eu-west-3: ami-0b3d7893709acdd70
  eu-west-2: ami-007ef614dfe40727a
  eu-west-1: ami-0938dbdebf9a72e5f
  ap-northeast-3: ami-0f6fa0e91f41a804d
  ap-northeast-2: ami-07ee6e5cb22e8ac11
  me-south-1: ami-0d44029620caf2166
  ap-northeast-1: ami-0e35aff107b12204d
  sa-east-1: ami-0a8400c7d5ccbb8f3
  ap-east-1: ami-0458b8418e8bb8fd3
  ap-southeast-1: ami-0333aefbb2a0bdef8
  ap-southeast-2: ami-066f0148906fb0c53
  ap-southeast-3: ami-04a8813e4ad0b3280
  ap-southeast-4: ami-0334c49fc13c9add1
  us-east-1: ami-066b478e99a16b19a
  us-east-2: ami-0461c04c65b3d96f2
metadata_updated: '2024-06-20T20:48:55.871307'
